<?xml version="1.0" standalone="yes" ?>
        <Ship> 
            <Designer>Chris "Laserlight" DeBoe</Designer> 
            <Race>Islamic Federation</Race> 
            <ClassAbbrev>SB</ClassAbbrev> 
            <ClassName>ash Shaulah-P</ClassName> 
            <ShipClass>Stingship</ShipClass> 
            <Mass>8</Mass> 
            <PointValue>30</PointValue> 
            <MainDrive initialThrust="6"/> 
            <Armor totalArmor="0"/> 
            <Hull value="8" type="Custom" totalHullBoxes="1"/> 
            <Electronics> 
                <FireControl xSSD="80" ySSD="170"/> 
            </Electronics> 
            <Defenses> 
            </Defenses> 
            <Weapons> 
                <PulseTorpedo xSSD="80" ySSD="40" arcs="(F)"/>
            </Weapons> 
            <DesignNotes>
Cost is 30 +10% in lieu of FTL. The class name refers to the sting of a scorpion.
            </DesignNotes> 
        </Ship> 
